#post-slider {
	position: relative;
}
#post-slider .arrow-prev.slick-disabled,
#post-slider .arrow-next.slick-disabled {
	opacity: 0.1;
}

#post-slider .arrow-prev {
    position: absolute;
    top: 50%;
    left: -0.5%;
    z-index: 10;
    font-size: 1.5em;
    color: #4b4f54;
	cursor: pointer;
}

#post-slider .arrow-next {
	position: absolute;
    top: 50%;
    right: -0.5%;
    z-index: 10;
    font-size: 1.5em;
    color: #4b4f54;
	cursor: pointer;
}

#post-slider .post-slider .image-container {
		margin-bottom: 20px;
}

#post-slider .post-slider img {
	width: 100%;
	display: block;
	object-fit: cover;
	object-position: 50% top;
	height: 225px;
}

#post-slider .post-slider h2 {
	font-size: 17px;
	font-weight: 600;
}

#post-slider .post-slider .slide-content {
	margin-right: 20px;
	margin-left: 20px;
	max-width: 400px;
	overflow: hidden;
}

@media screen and (max-width: 750px) {
	#post-slider .post-slider .slide-content {
		margin-left: 20px;
		margin-right: 20px;
	}
}

sup {
    font-size: 12px;
}

.full-image-slider .arrow-prev, .full-image-slider .arrow-next {
    color:  white;
    position: absolute;
    top: 50%;
    font-size: 1.5em;
    cursor: pointer;
    z-index: 10;
}

.full-image-slider { position: relative; }

.full-image-slider .arrow-next {
    right: -1.5%;
}

.full-image-slider .arrow-prev {
    left: -1.5%;
}

.full-image-slider .slick-disabled { opacity: 0.25; }